<template>
  <div>
    <GateWay/>
  </div>
</template>

<script>
import GateWay from '@/components/GateWay.vue';
export default {
  name: 'InternetCompetitionWiredGatewayIP',
  components:{
    GateWay
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>